libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - e -

- equal() : Gnome::Gda::Column , Gnome::Gda::DictConstraint
- erase() : Gnome::Gda::DataProxy
- execute() : Gnome::Gda::Query
- execute_non_select_command() : Gnome::Gda::Connection
- execute_select_command() : Gnome::Gda::Connection
- expand_all_field() : Gnome::Gda::Query
- export_to_file() : Gnome::Gda::DataModel
- export_to_string() : Gnome::Gda::DataModel